<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="PublicTheme">
        <!-- 頂部標題theme -->
        <item name="QMUITopBarStyle">@style/QDTopBar</item>
        <!-- TabItem theme -->
        <item name="QMUITabSegmentStyle">@style/QMUITabSegmentStyle</item>
    </style>

    <style name="MyCheckbox_style">
        <item name="android:colorControlNormal">@color/theme_color</item>
        <item name="android:colorControlActivated">@color/color_c9</item>
    </style>

    <style name="SliderStyle" parent="Theme.MaterialComponents.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
    </style>

</resources>